Subject: Re: RCN Mirror Back UP [Fwd: Re: sources.redhat.com mirror under /pub/sourceware]
From: Nicholas Wourms <[email-masked]>
To: [email-masked]
Cc: Alan Dobkin <[email-masked]>, Cygwin <[email-masked]>
Date: Tue, 18 Jun 2002 10:41:57 -0700 (PDT)

Hi,

Thank you for geting the sourceware directory back online.  We have
noticed, though, that it hasn't updated since the failure.  Is it
scheduled to be updated, and if so, can you give us a rough timeframe? 
Thanks in advance.

Cheers,
Nicholas

--- Alan Dobkin <[email-masked]> wrote:
> It may be back up, but it is not current.  The file timestamps 
> indicate that it is a snapshot from 6/10, prior to the failure.
> 
> Alan
> 
> --On Monday, June 17, 2002 2:04 PM -0400 Nicholas Wourms
> <[email-masked]> wrote:
> 
> >   *Sigh*
> > 
> > It looks like mirrors.rcn.net is *finally* working once more...FYI.  
> > [ Funny what a misplaced simlink can do ;-) ]
> > 
> > -------- Original Message --------
> > Subject: Re: sources.redhat.com mirror under /pub/sourceware
> > Date: Mon, 17 Jun 2002 13:00:27 -0400 (EDT)
> > From: [email-masked]
> > To: Nicholas Wourms <[email-masked]>
> > 
> > 
> > 
> > On Mon, 17 Jun 2002, Nicholas Wourms wrote:
> >> 
> >> First, I wanted to thank you for providing a mirroring facility for 
> >> the internet community.  I hope that you will continue to do so in 
> >> the future.  I take it that you had some sort of storage failure on
> >> mirrors.rcn.net, am I correct?  In any event, I was wondering if you
> >> would be restoring the mirror of sources.redhat.com under
> >> /pub/sourceware?  I've been waiting patiently, but it has yet to be
> >> restored...
> > 
> > It was just missing the symlink to the right place.  Should be good
> now.
> > Thanks for pointing it out.
>

__________________________________________________
Do You Yahoo!?
Yahoo! - Official partner of 2002 FIFA World Cup
http://fifaworldcup.yahoo.com

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/